{
  "editor.formatOnSave": false,
  "[scss]": {
    "editor.formatOnSave": true
  },
  "[yml]": {
    "editor.formatOnSave": true
  },
  "workbench.colorCustomizations": {
    "titleBar.activeBackground": "#20232e",
    "titleBar.inactiveForeground": "#3cafb3",
    "titleBar.activeForeground": "#0ac2c9",
    "titleBar.inactiveBackground": "#20232e"
  },
  "eslint.enable": true
}
